<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" product-name="drkservice_blog">
		<header/>
		<body>
			<trans-unit id="pages.field.tx_plus_drk_base_donate_page">
				<source>Target page of Donate Button</source>
			</trans-unit>
			<trans-unit id="pages.field.tx_plus_drk_base_donate_page.descr">
				<source>Overwrites the target page of the donate button for the current and all subpages</source>
			</trans-unit>
			<trans-unit id="pages.field.tx_plus_drk_base_donate_purpose">
				<source>Select donation purpose on target page</source>
			</trans-unit>
			<trans-unit id="pages.field.tx_plus_drk_base_donate_purpose.descr">
				<source>Overwrites the donation purpose of the donate button for the current and all subpages</source>
			</trans-unit>
			<trans-unit id="pages.field.tx_plus_drk_base_donate_amount">
				<source>Select donation amount on target page</source>
			</trans-unit>
			<trans-unit id="pages.field.tx_plus_drk_base_donate_amount.descr">
				<source>Overwrites the donation amount of the donate button for the current and all subpages</source>
			</trans-unit>
			<trans-unit id="pages.field.donation_inactive.label">
				<source>Deactivate the sticky donation CTA box (bottom right)</source>
			</trans-unit>
			<trans-unit id="pages.tab.teaser">
				<source>Teaser</source>
			</trans-unit>
			<trans-unit id="pages.tx_plusdrkcontentelements_teasershow">
				<source>Show teaser</source>
			</trans-unit>
			<trans-unit id="pages.tx_plusdrkcontentelements_teasertime">
				<source>Teaser time/header</source>
			</trans-unit>
			<trans-unit id="pages.tx_plusdrkcontentelements_teaserheader">
				<source>Teaser header</source>
			</trans-unit>
			<trans-unit id="pages.tx_plusdrkcontentelements_teasertext">
				<source>Teaser text</source>
			</trans-unit>
			<trans-unit id="pages.tx_plusdrkcontentelements_teaserimage">
				<source>Teaser image</source>
			</trans-unit>
		</body>
	</file>
</xliff>
